a:link,a:visited{color:#bf4000;text-decoration:none;}
a:hover {
    color:#bf4000;
    text-decoration: underline;
}
body{margin:0;font-family:Tahoma,Arial,Sans-Serif;font-size:13px}li{margin-left: -0.3em}
#searchcontrol .gsc-control { width : 420px; height: 200px; }
div.gsc-cursor-box { display : none; }
div.gs-size { display : none; }
div.gsc-search-box { display : none; }
h1 { font-size: 22px; }
.mainframe
{
border:1px solid #a1a1a1;
padding:10px 40px;
width:785px;
text-align: center;
border-radius:15px;
-moz-border-radius:25px; /* Old Firefox */
-webkit-border-radius: 15px;
/* behavior:url(border-radius.htc); */
margin: auto auto auto auto;
margin-top: 15px;
margin-bottom: 15px;
background: #FFFFFF;
}
.second {
text-align: left;
}

li{margin-left:-0.3em; margin-bottom:5px;}
